# pluma-plugin-exporter
Plugin for pluma that exports Markdown file to PDF or HTML

## Getting Started
Go to `Edit > Preferences` and select `Exporter`. Menu is now under `File`.

## Usage
To use, open a Markdown file and select either `Export to PDF` or `Export to HTML`.

## Testing
To run unit tests, in the root directory of the repository run `python -m unittests tests`.
